Subject: lojban.vim - new version

From: Cyril Slobin <[email-masked]>
Date: Thu, 2 Nov 2000 16:20:57 +0300 (MSK)

coi rodo

I have uploaded updated version of my lojban highlighting file for vim
into our list file area. Current version is 2.5 (prevous published was
2.0). Some fine points in cmavo recognition changed, cmene checking made
less restrictive (cmene lime {laumer} and {rafael} allowed now). Great
thanks to Lojbab and John Cowan for consulting about subtle morphology
details.

co'o mi'e kir

-- 
Cyril Slobin <[email-masked]>